If you get this error when activating the theme

Parse error: syntax error, unexpected '[', expecting ')' in wprentals/libs/ajax_functions.php on line 3274

The line comes from Facebook login.

Facebook API was updated in version 1.17 because starting August the old facebook API is no longer be used.

The new API requires a specific PHP version.

Please update PHP to at least 5.6.1

You can check your server PHP version with the plugin PHP INFO – https://wordpress.org/plugins/wordpress-php-info/